Page MenuHomePhabricator

WikiD Create list of suggested articles
Closed, ResolvedPublic

Description

We need a list of articles and a way for the participants to choose which articles they will create. We can also utilize Education Program Extension for this (probably the best tool we have at this point).

See https://ua.wikimedia.org/wiki/WikiD_Україна/Пропоновані_статті

Event Timeline

Should I create a course page in Wikipedia for WikiD Ukraine for the participants to sign up?

Base added a comment.May 15 2016, 3:50 PM

That education programme thing allows to chose from preselected list? (This task is useless as it is hard to see the actual progress from it.)

Ilya_Korniiko_WMUA renamed this task from Create list of suggested articles to WikiD Create list of suggested articles.Sep 7 2016, 8:47 PM
Ilya_Korniiko_WMUA closed this task as Resolved.Sep 18 2016, 8:10 AM
Ilya_Korniiko_WMUA claimed this task.
Ilya_Korniiko_WMUA moved this task from In progress to Done on the WMUA-Partnerships board.